Home Forums Warehouse Insight Update to the Latest Version Reply To: Update to the Latest Version

Brett FBrett F
    Post count: 3

    Hi, so the 2nd method updated the device application.  However I am now getting a different error: Error (v2.10.8494.3) The version ‘2.10’ data upgrade on the server has not been completed.  The device may not function correctly until the extension data has been upgraded.  This can be done via the Warehouse Insight Setup page.

    When I go to the Warehouse Insight Setup Page, it now says the the Configured Version is 2.9.  When I go to Extension Management, it says it is 2.10.8494.2.

    How do I fix this new error?